<?php
if(!defined('WEBUPPER')){ exit; }

$keys_in_array = explode('||', $keys_in);
$shop = $keys_in_array[0];

$url = "https://w.qiwi.com/order/external/create.action?comm=".$comment."&from=".$shop."&summ=".$sum."&currency=RUB&successUrl=".PROTOCOL.SITE."/pay_success&failUrl=".PROTOCOL.SITE."/pay_fail&to=".$_POST['num']."&txn_id=".$batch.""; 
header ("Location: $url");